training - Feature #640

Enroliment Code Review
11/10/2020 11:29 PM - Karishma Tak

Status: Closed Start date: 11/10/2020
Priority: Normal Due date:

Assignee: Yogesh Bagri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 127.00 hours
Description

History

#1 - 11/10/2020 11:29 PM - Karishma Tak

- Tracker changed from Bug to Feature

#2 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
